<?xml version="1.0" encoding="utf-8"?>
<productAdditionalComps>
   <dependsOn>
      <component>
         <name>IPLSTATS</name>
         <locale/>
         <platformList>
            <platform>win64</platform>
         </platformList>
         <version>1.0</version>
      </component>
   </dependsOn>
   <isControllingProduct>true</isControllingProduct>
   <platform>win64</platform>
   <productName>IPLSTATS</productName>
   <productNumber>5000</productNumber>
   <productBaseCode>IPLSTATS</productBaseCode>
   <productVersion>1.0</productVersion>
   <releaseFamily>R2020a</releaseFamily>
   <releaseDescription>R2020a</releaseDescription>
</productAdditionalComps>